Bug 158016 - [Create Job] Select some project initially in combo
[Create Job] Select some project initially in combo
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
: UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 15:26 UTC by Jesse Glick
Modified: 2009-04-05 18:13 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-02-05 15:26:46 UTC
When the dialog is opened, perhaps better to select some project initially, assuming a project is open. Currently starts
with no selection in the combo and displays an info message that you should select one.
Comment 1 Jesse Glick 2009-03-04 00:38:11 UTC
cdev #812fc9947666
Comment 2 Quality Engineering 2009-03-17 08:44:43 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/812fc9947666
User: Jesse Glick <jglick@netbeans.org>
Log: #158016: select a project initially.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo